/* At-Rules */
@charset "iso-8859-1";


BODY { background-color: #FFFFFF; background-repeat: no-repeat;}

A:link, A:visited, A:active {cursor:  crosshair; text-decoration: none; color: #555555; font:  8pt arial, verdana, trebuchet ms ; font-style: normal; line-height: 11pt; list-style: square outside; text-align: justify}

A:hover {color: #00848F}

#Abold {font: bold}

P, TD, UL, OL {color: #555555; font:  8pt arial, verdana, trebuchet ms ; font-style: normal;  list-style:     square outside; text-align: justify}

DIV {color: #555555; font:  8pt arial, verdana, trebuchet ms ; font-style: normal;  list-style:     square outside}

H {color: #00848F; font:  14pt trebuchet ms, arial, verdana ; font-style: normal; line-height: 11pt; list-style:     square outside; text-align: justify}

#date {color: #DC143C; font: bold}

#img {position: absolute; left: 50px; top: 16px}

#bold {font: bold}

#nav {background:      #95153E; border-bottom: 1px solid #CCCCCC; border-top:  1px solid #CCCCCC; left: 50px; padding:    5px 50px   5px 50px; position: absolute; top: 170px; width: 600px}

DIV.begin {background:    transparent;   border-right: 1px solid #CCCCCC;   border-left: 1px solid #CCCCCC;   border-top: 1px solid #CCCCCC;   border-bottom: 1px solid #CCCCCC;   left: 50px;   top: 93px; position: absolute;   width:600px;   padding: 130px 20px 20px 40px; margin-bottom: 60px;}

DIV.entries {background: transparent; padding: 20px 20px 20px 20px; top: 80px; width: 520px;}

DIV.archive {LEFT: 200px; position: absolute; text-align: left; top: 115px}

DIV.form {position: fixed; text-align: right;}

fieldset {border: none; background-color : transparent;}
 
textarea { cursor:  crosshair; color : #101010;  font: 8pt arial, verdana, trebuchet ms; background-color : transparent; margin : 1px;   padding : 1px;   border : 1px solid #434343;}

SELECT { cursor:  crosshair; color : #101010;  font: 8pt arial, verdana, trebuchet ms; border : 1px solid #434343;  margin : 1px; }

input { cursor:  crosshair; color : #101010;  font: 8pt arial, verdana, trebuchet ms; background-color : transparent; margin : 1px;   padding : 1px;   border : 1px solid #434343;}

input.button {font-weight : bold ; background-color : transparent;   color : #666666;}




/*                              That's all folks!                           */

